/*** Main Layout ***/
/*** Main Layout ***/
body {
 color: #292929;
 font-size: 16px;
 font-family: 'Open Sans', sans-serif;
}
/*** Fonts and Typography ***/
a:link, a:visited {
 color: #1c67e2;
}
.section-regular-content h1 {
 font-size: 30px;
 font-weight: 700;
}
.section-regular-content h2 {
 font-size: 24px;
 font-weight: 700;
}
/*** Header ***/
.section-header {
 background: #002D74;
 color: #ffffff;
}
.section-header2 {
 border-bottom: 15px solid #002D74;
}
.logo-txt {
 font-size: 14px;
 color: #ffffff;
 font-weight: 400;
 line-height: 1em;
 margin-top: 5px;
 letter-spacing: 1px;
 font-family: 'Crimson Text', 'Times New Roman', 'Times', 'Georgia', serif;
}
.statement-heading {

	line-height: 1em;
	font-size: 56px;
	text-align: center;
	font-weight: 800;
	color: #E1251B;
	 font-family: 'Oswald', sans-serif;
}
.jacket-title {
	font-weight: 700;
	font-size: 24px;
}
/*** Banner (class name .banner is being blocked with ad blocking extensions, so please use .bnr) ***/
.term-type {
 background: #BBBDBF;
 -webkit-transition: background 0.3s;
 -moz-transition: background 0.3s;
 -ms-transition: background 0.3s;
 -o-transition: background 0.3s;
 transition: background 0.3s;
 position: relative;
 cursor: pointer;
}
.term-type img {
 pointer-events: none !important;
}
.term-type:hover {
 background: #939393;
}
.term-type-input {
 position: absolute;
 left: -9999px;
}
.active.one-time-btn {
 background: #002D74;
}
.active.recurring-btn {
 background: #E1251B;
}
.section-bnr p {
 font-size: 19px;
 font-weight: 600;
}
.section-bnr h1 {
font-size: 30px;
font-weight: 700;
}
.term-type-arrow {
 margin-top: -2px;
}
.term-type-arrow-img {
 height: 0;
 -webkit-transition: height 0.3s;
 -moz-transition: height 0.3s;
 -ms-transition: height 0.3s;
 -o-transition: height 0.3s;
 transition: height 0.3s;
}
.term-type-arrow-img.active {
 height: 55px;
}
#monthly-img {
 margin-top: -70px;
}
.section-disclaimer {
  font-size: 20px;
  font-weight: 600;
}
/*** Donate **************************
***************************************/
.section-donate {
 font-size: 18px;
}
.donate-invalid {
 display: none;
}
.donate-btn {
 border: 0;
 -webkit-border-radius: 8px;
 -moz-border-radius: 8px;
 border-radius: 8px;
 font-family: 'Oswald', sans-serif;
 font-weight: 700;
 height: 56px;
 line-height: 56px;
 display: block;
 font-size: 24px;
 text-align: center;
 color: #ffffff;
}
.donate-radio {
 position: relative;
 overflow: hidden;
 cursor: pointer;
}
.donate-radio input {
 position: absolute;
 left: -9999px;
 visibility: hidden;
}
.donate-input {
 border: 0;
 outline: none;
 -webkit-appearance: none;
}
.active.donate-btn, .active.donate-radio:hover, .active.donate-input:focus, .donate-input:focus {
 color: #ffffff;
}
.donate-radio:hover {
 color: #ffffff;
}
.donate-input::placeholder {
 color: #ffffff;
}
.donate-input:focus::placeholder {
 color: #ffffff;
}
.active.donate-red, .active.donate-red:hover, .active.donate-red:focus, .donate-red:hover {
 background: #012d74;
}
.donate-red {
 background: #E1251B;
}
.active.donate-blue, .active.donate-blue:hover, .active.donate-blue:focus, .donate-blue:hover {
 background: #E1251B;
}
.donate-blue {
 background: #012d74;
}
/*** Form Common ***/
.form-section-title {
 font-weight: 700;
 font-size: 22px;
}
.form-label {
 font-weight: 600;
 font-size: 14px;
}
.form-control {
 font-size: 14px;
 font-weight: normal;
 -webkit-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
 -moz-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
 -ms-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
 -mo-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
 box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
}
.form-control::placeholder {
 color: #9a9a9a;
}
.no-number-style {
 -moz-appearance: textfield !important;
}
.no-number-style::-webkit-outer-spin-button, .no-number-style::-webkit-inner-spin-button {
 -webkit-appearance: none;
 margin: 0;
}
.input-group-append .btn {
 -webkit-border-top-right-radius: .25rem !important;
 -webkit-border-bottom-right-radius: .25rem !important;
 -moz-border-radius-topright: .25rem !important;
 -moz-border-radius-bottomright: .25rem !important;
 -ms-border-radius-topright: .25rem !important;
 -ms-border-radius-bottomright: .25rem !important;
 -o-border-radius-topright: .25rem !important;
 -o-border-radius-bottomright: .25rem !important;
 border-top-right-radius: .25rem !important;
 border-bottom-right-radius: .25rem !important;
 font-size: 14px;
 -webkit-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
 -moz-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
 -ms-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
 -mo-box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
 box-shadow: inset 1px 1px 1px 0px rgba(0, 0, 0, 0.1);
}
/*** Button-Radio Common ***/
.btn-radio {
 border: 1px solid #cccccc;
 display: block;
 background: #f5f5f5;
 position: relative;
 text-align: center;
 cursor: pointer;
 -webkit-transition: color 0.3s, background 0.3s;
 -moz-transition: color 0.3s, background 0.3s;
 -ms-transition: color 0.3s, background 0.3s;
 -o-transition: color 0.3s, background 0.3s;
 transition: color 0.3s, background 0.3s;
}
/*** Payment ***/
.select-pay {
 clear: both;
}
.btn-select-pay {
 cursor: pointer;
 position: relative;
 padding: 5px 7px 15px;
 margin-bottom: 10px;
 display: inline-block;
}
.btn-select-pay input {
 position: absolute;
 left: -9999px;
 visibility: hidden;
}
.btn-select-pay img {
 pointer-events: none;
 -webkit-user-select: none;
 -moz-user-select: none;
 -ms-user-select: none;
 user-select: none;
}
.active.btn-select-pay {
 background: url(../images/form-elements/payment-arrow.png) no-repeat bottom center;
 background-size: 500px 73px;
}
.payment-method-paypal {
 display: none;
}
/*** Submit ***/
.section-form-submit {
 background: #f5f5f5;
 text-align: center;
}
.btn-submit {
 background: #E1251B;
 color: #ffffff;
 padding: 10px 30px;
 font-weight: 700;
 font-size: 26px;
 font-family: 'Oswald', sans-serif;
}
.btn-submit:hover {
 color: #ffffff;
 background: #00183f;
}
/*** Footer ***/
.section-footer {
 box-shadow: 0 100vh 0 100vh #292929;
 background: #292929;
 font-size: 14px;
 color: #ffffff;
}
.section-footer .footer-disclaimer {
 font-size: 17px;
 text-align: justify;
}
.section-footer .copyright {
 color: #868686;
}
.section-footer a {
 color: #ffffff;
 -webkit-transition: all 0.3s;
 -moz-transition: all 0.3s;
 -ms-transition: all 0.3s;
 -o-transition: all 0.3s;
 transition: all 0.3s;
 font-weight: 600;
}
.section-footer a:hover {
 color: #f5f5f5;
 text-decoration: none;
}
.section-footer .siteseal a {
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
 filter: alpha(opacity=50);
 -moz-opacity: 0.5;
 -khtml-opacity: 0.5;
 opacity: 0.5;
}
.section-footer .siteseal a:hover {
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
 filter: alpha(opacity=100);
 -moz-opacity: 1;
 -khtml-opacity: 1;
 opacity: 1;
}
.text-message-box {
 display: none;
}
.form-check-input.is-valid ~ .form-check-label, .was-validated .form-check-input:valid ~ .form-check-label {
 color: #000000 !important;
}
.form-control.is-valid, .was-validated .form-control:valid {
 border-color: #ced4da !important;
}
/*** Modal ***/
#cvvModal .modal-title {
 font-size: 20px;
 font-weight: 700;
}
#type2 {
 display: none;
}
.paypal-select-text {
	font-size: 13px; 
	display: none;
	line-height: 1.3em;
}
/*** IE fixes ***/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
 .img-fluid {
  width: 100%;
 }
 .modal-content {
  display: block;
 }
}
/*** FF fixes ***/
@-moz-document url-prefix() {
 select, select:-moz-focusring, select::-moz-focus-inner {
  color: transparent !important;
  text-shadow: 0 0 0 #000 !important;
  background-image: none !important;
  border: 0;
 }
}


.modal-header {
	background: #f2f2f2;
text-align: center;
	font-weight: 700;
}
.modal-title {
		font-weight: 700;
font-size: 16px;
}
.modal-footer {
	background: #f2f2f2;
	display: block;
	justify-content: center;
}
.modal-content {
	font-size: 14px;
		-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.faq-item h4 {
	font-weight: 700;
	font-size: 15px;
	margin: 0 0 7px;
	line-height: 1.35em;
}
.faq-item {
	margin-bottom: 20px;
}


.faq-item p {
	font-weight: 400;
}


.basic-btn {
	cursor: pointer;
	outline: none !important;
	width: 360px;
	display: block;
	color: #ffffff !important;
	text-align: center;
	padding: 10px;
		text-decoration: none !important;

	background: #c21802;
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	font-size: 18px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	transition: background 0.3s;
}
.basic-btn:hover {
	outline: none !important;
	color: #ffffff !important;
	background: #9d1200;
		text-decoration: none;

}
.basic-btn:visited {
		color: #ffffff !important;
	text-decoration: none !important;
}
.basic2-btn, .basic3-btn {
	width:100% !important;
}
.basic2-btn {
	background: #0f2554;
}
.basic2-btn:hover {

	background: #003399;

}




.modal-header {
	background: #f2f2f2;
text-align: center;
	font-weight: 700;
}
.modal-title {
		font-weight: 700;
font-size: 16px;
}
.modal-footer {
	background: #f2f2f2;
	display: block;
	justify-content: center;
}
.modal-content {
	font-size: 14px;
		-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.faq-item h4 {
	font-weight: 700;
	font-size: 15px;
	margin: 0 0 7px;
	line-height: 1.35em;
}
.faq-item {
	margin-bottom: 20px;
}


.faq-item p {
	font-weight: 400;
}


.basic-btn {
	cursor: pointer;
	outline: none !important;
	width: 360px;
	display: block;
	color: #ffffff !important;
	text-align: center;
	padding: 10px;
		text-decoration: none !important;

	background: #c21802;
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	font-size: 18px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	transition: background 0.3s;
}
.basic-btn:hover {
	outline: none !important;
	color: #ffffff !important;
	background: #9d1200;
		text-decoration: none;

}
.basic-btn:visited {
		color: #ffffff !important;
	text-decoration: none !important;
}
.basic2-btn, .basic3-btn {
	width:100% !important;
}
.basic2-btn {
	background: #0f2554;
}
.basic2-btn:hover {

	background: #003399;

}


.modal-header {
	background: #f2f2f2;
text-align: center;
	font-weight: 700;
}
.modal-title {
		font-weight: 700;
font-size: 16px;
}
.modal-footer {
	background: #f2f2f2;
	display: block;
	justify-content: center;
}
.modal-content {
	font-size: 14px;
		-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.faq-item h4 {
	font-weight: 700;
	font-size: 15px;
	margin: 0 0 7px;
	line-height: 1.35em;
}
.faq-item {
	margin-bottom: 20px;
}


.faq-item p {
	font-weight: 400;
}


.basic-btn {
	cursor: pointer;
	outline: none !important;
	width: 360px;
	display: block;
	color: #ffffff !important;
	text-align: center;
	padding: 10px;
		text-decoration: none !important;

	background: #c21802;
	font-family: "Montserrat", sans-serif;
	font-weight: 700;
	font-size: 18px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	transition: background 0.3s;
}
.basic-btn:hover {
	outline: none !important;
	color: #ffffff !important;
	background: #9d1200;
		text-decoration: none;

}
.basic-btn:visited {
		color: #ffffff !important;
	text-decoration: none !important;
}
.basic2-btn, .basic3-btn {
	width:100% !important;
}
.basic2-btn {
	background: #0f2554;
}
.basic2-btn:hover {

	background: #003399;

}
